Request: semantic versioning for the swagger spec

Hi there,

This is a request to use semantic versioning [1] for the swagger spec of the YNAB API [2].

As of now, changes are not reflected in the version number which is still at 1.0.0.

jo

 

[1] https://semver.org/

[2] https://api.youneedabudget.com/papi/spec-v1-swagger.json

1reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • chbndrhnns Thanks for the suggestion.  I can see how this would be helpful.  I've added this to our suggestions list.

    Reply Like
Like Follow
  • 6 mths agoLast active
  • 1Replies
  • 462Views
  • 4 Following